FlatNuke File Upload Arbitrary Command Execution

2006-07-13T08:34:16
ID OSVDB:27311
Type osvdb
Reporter OSVDB
Modified 2006-07-13T08:34:16

Description

Solution Description

Upgrade to version 2.5.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor URL: http://www.flatnuke.org/ Secunia Advisory ID:21051 Other Advisory URL: http://retrogod.altervista.org/flatnuke257_adv.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/2006-07/0190.html Mail List Post: http://archives.neohapsis.com/archives/bugtraq/2006-08/0100.html CVE-2006-3608 Bugtraq ID: 18966